Previous  Table of Contents  Next  

  Java Tools - Lightweight IDE for Java  
     
 

INSTALLATION

Installation Requirements

Note: For the meaning of an abbreviation used in the table below, see Glossary.

Requirement Tested
JDK 1.3.0, 1.3.1, 1.4.0, 1.4.1, 1.4.2, 1.5.0, 1.6.0, 1.7.0 and 1.8.0
Operating System Windows 98, Me, NT 4.0, XP, Vista, 7, 8 and 10, Ubuntu 5.10 and 10.04 Linux, and Mac OS X 10.5.1
Processor 180 MHz Pentium and 1.4 GHz Pentium 4
Memory 128 MB and 256 MB
Disk Space Less than 0.4 MB
Printer HP PSC 2410 and HP LaserJet 1200

 
     

 
Get Java Tools from Field Bird at SourceForge.net Previous  Table of Contents  Next